



/* Last Published: 2015-10-22 06:05:37, last release by shindle-admin */

/*--HEADER--*/
.container_header { width: 100%; height: 203px; margin-left: auto; margin-right: auto; }
.container_header_in_container { width: 1000px; height: 203px; margin-left: auto; margin-right: auto; }
.container_header_top { width: 1000px; height: 90px; }
.container_header_top .container_header_leaderboard { width: 728px; height: 90px; margin: 0px auto; }
.container_header_bottom { width: 1000px; height: 113px; }
.container_header_lock_up { width: 720px!important }
.link_list_header_lock_up { float: left!important; }
.content_item_header_champions { color: #FFFFFF; float: right!important; text-align: center; width: 330px!important; margin-top: 30px; }
/*--LOCK UP--*/
.container_header_lock_up { float: left; width: 390px; }
.content_item_header_lock_up { float: left; width: 100px; }
.link_list_header_lock_up { float: right; width: 290px; height: 107px; margin: 20px 0 0 0; background: url("/images/structure/backgrounds/munster13-bg-header-tabbed-domestic.png") no-repeat; background-position: bottom; }
.link_list_header_lock_up .titletxt { text-transform: uppercase; text-align: center; color: #FFFFFF; font-family: 'eurostile_becker_black_extdRg'; font-size: 1.4em; }
.link_list_header_lock_up ul li.link { text-transform: uppercase; text-align: center; font-family: 'aaux_proboldregular'; font-size: 0.8em; margin: 21px 0 0 10px; }
.link_list_header_lock_up ul li.link1 { float: left; width: 140px; }
.link_list_header_lock_up ul li.link2 { float: right; width: 140px; margin: -12px 5px 0 0px; }
.link_list_header_lock_up ul li.link2 a { color: #910823; }
.link_list_header_lock_up ul li.link2 a:hover { color: #060E3D; }
/*--LOGIN--*/
.container_header_login { float: left; width: 180px; margin: 20px 0 0 20px; background: url("/images/structure/backgrounds/munster13-bg-header-login.png") no-repeat; }
.text_box_header_login { float: left; width: 180px; height: 200px; background: url("/images/structure/backgrounds/munster13-bg-header-login-red-army.png") no-repeat; margin: 5px 0 0 5px; }
.text_box_header_login .content .heading { float: left; margin: 13px 0 0 38px; font-size: 0.8em; color: #FFFFFF; }
.text_box_header_login .content .link { float: left; margin: 8px 0 0 46px; font-size: 0.8em; }
.text_box_header_login .content .link a:hover { color: #E51857; text-decoration: none; }
/*--SEARCH & SOCIAL--*/
.container_header_search_and_social { float: right; width: 280px; }
.container_header_search_and_social .sys_searchbar {} .container_header_search_and_social .sys_searchbar .query { height: 80px; width: 280px; background: url("/images/structure/backgrounds/munster13-bg-header-search.png") no-repeat; }
.container_header_search_and_social .sys_searchbar .query input { width: 180px; padding: 4px 3px 4px 3px; margin: 25px 0 0 35px; border-radius: 0px; border: none; background-color: #E9E9E9; }
.container_header_search_and_social .sys_searchbar .button { float: right; margin: -27px 15px 0 0; background: url("/images/structure/backgrounds/munster13-bg-header-search-icon.png") no-repeat center; }
.container_header_search_and_social .sys_searchbar .button input { border: none; width: 29px; height: 25px; font-size: 0em; background-color: #E9E9E9; }
.container_header_search_and_social .sys_searchbar .button input:hover { cursor: pointer; }
.button_list_header_social { float: right; margin: -10px 15px 0 0; }
.button_list_header_social .button { float: left; margin: 0 3px 0 0px; }
/*--HEADER - MENU - TOP - MAIN--*/
.container_menu_top { width: 100%; }
.container_menu_top.docked .container_menu_top_in_container { width: 1000px; margin: 0 auto; }
.container_menu_top_in_container { width: 1000px; height: 40px; margin-left: auto; margin-right: auto; }
.multi_level_menu_top { width: 1000px; height: 40px; line-height: 40px; margin-left: auto; margin-right: auto; }
.multi_level_menu_top ul { width: 790px; margin: 0 auto; }
.multi_level_menu_top ul li { position: relative; float: left; margin: 0 35px 0 0; }
.multi_level_menu_top ul li a { text-transform: uppercase; color: #FFFFFF; }
.multi_level_menu_top ul li:hover a { color: #FFE833; }
.multi_level_menu_top ul li .item .highlight { color: #FFE833; }
.multi_level_menu_top ul li.highlight a { color: #FFE833; }
.multi_level_menu_top ul ul { display: none; }
.multi_level_menu_top ul .item5994 { background-position: left; padding: 0px 0px 0px 23px; background-image: url("/images/structure/backgrounds/mun_menu-tickets-icon4(1)"); height: 40px; width: 20px; background-repeat: no-repeat; }
.multi_level_menu_top ul .item5994 a { padding: 0 0 15px 0; }
.multi_level_menu_top ul .item6004 { background-position: left; padding: 0px 15px 0px 25px; background-image: url("/images/structure/backgrounds/mun_menu-shop-icon4.png"); height: 40px; width: 20px; background-repeat: no-repeat; }
.multi_level_menu_top ul .item5934 { background-position: left; padding: 0px 15px 0px 25px; background-image: url("/images/structure/backgrounds/mun_menu-mrsc-icon5(1).png"); height: 40px; width: 20px; background-repeat: no-repeat; }
.multi_level_menu_top ul li:hover ul { position: absolute; z-index: 2000; display: block; float: left; width: 185px; top: 0px; margin: 38px 0px 0px 0px; background-image: none;
background: #c81639;
background: -moz-linear-gradient(top, #c81639 0%, #7b0b20 94%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c81639), color-stop(94%, #7b0b20));
background: -webkit-linear-gradient(top, #c81639 0%, #7b0b20 94%);
background: -o-linear-gradient(top, #c81639 0%, #7b0b20 94%);
background: -ms-linear-gradient(top, #c81639 0%, #7b0b20 94%);
background: linear-gradient(to bottom, #c81639 0%, #7b0b20 94%);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#c81639', endColorstr='#7b0b20', GradientType=0);
}
.multi_level_menu_top ul li:hover ul li { width: 145px; line-height: 1em; padding: 10px 20px; }
.multi_level_menu_top ul li:hover ul li:first-child { display: none; }
.multi_level_menu_top ul li:hover ul li a { font-size: 0.8em; color: #FFFFFF; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li ul li:hover a { color: #FFE833!important; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li.highlight ul li a { color: #FFFFFF; }
.multi_level_menu_top ul li.highlight ul li a:hover { color: #FFE833; }
.multi_level_menu_top ul li:hover ul ul { display: none; }
.multi_level_menu_top ul li:hover ul li { width: 145px; line-height: 1em; padding: 10px 20px; }
.multi_level_menu_top ul li:hover ul li a { font-size: 0.8em; color: #FFFFFF; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li ul li:hover a { color: #FFE833!important; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li.highlight ul li a { color: #FFFFFF; }
.multi_level_menu_top ul li.highlight ul li a:hover { color: #FFE833; }
.multi_level_menu_top ul li:hover ul ul { display: none; }
/*---CSS3 MENU----*/
.multi_level_menu_top ul li a { -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li.highlight a,
.multi_level_menu_top ul li:hover a { -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
/*--MENU - PSEUDO TOOLBAR--*/
.container_menu_top_pseudo_toolbar { position: relative; z-index: 998; width: 100%; height: 67px; margin: -2px 0 0 0; background: #76071C; border-top: 2px solid #540514; }
.multi_level_menu_top_pseudo_toolbar { width: 1000px; margin: 0px auto 0px auto; }
.multi_level_menu_top_pseudo_toolbar ul { float: left; width: 100%; margin-top: 8px; margin-right: auto; margin-left: auto; }
.multi_level_menu_top_pseudo_toolbar ul li { float: left; margin: 0px 21px 0 0px; }
.multi_level_menu_top_pseudo_toolbar ul li#popup1 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li#popup1 a { color: #FFE833; font-weight: bold; font-size: 1.1em; }
.multi_level_menu_top_pseudo_toolbar ul li.item11168 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item11168 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li.item6030 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item6030 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li.item6012 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item6012 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li.item11169 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item11169 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li.item11170 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item11170 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li.item12236 { margin-top: -2px; }
.multi_level_menu_top_pseudo_toolbar ul li.item12236 a { color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li a { line-height: 25px; font-size: 0.9em; color: #FFFFFF; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li ul { display: none; }
.multi_level_menu_top_pseudo_toolbar ul li ul { font-family: Arial, FreeSans, sans-serif; padding-top: 20px }
.multi_level_menu_top_pseudo_toolbar ul li:hover { position: relative; }
.multi_level_menu_top_pseudo_toolbar ul li:hover a { color: #FFE833; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li:hover ul { display: block; width: 200px; height: auto; position: absolute; z-index: 1000; top: 17px!important; padding: 0px 0px 0px 0px;
background: #1C2555;
background: -moz-linear-gradient(top, #1c2555 0%, #141d4c 25%, #0b1443 50%, #141d4c 75%, #050d3c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1c2555), color-stop(25%, #141d4c), color-stop(50%, #0b1443), color-stop(75%, #141d4c), color-stop(100%, #050d3c));
background: -webkit-linear-gradient(top, #1c2555 0%, #141d4c 25%, #0b1443 50%, #141d4c 75%, #050d3c 100%);
background: -o-linear-gradient(top, #1c2555 0%, #141d4c 25%, #0b1443 50%, #141d4c 75%, #050d3c 100%);
background: -ms-linear-gradient(top, #1c2555 0%, #141d4c 25%, #0b1443 50%, #141d4c 75%, #050d3c 100%);
background: linear-gradient(to bottom, #1c2555 0%, #141d4c 25%, #0b1443 50%, #141d4c 75%, #050d3c 100%);
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1c2555', endColorstr='#050d3c', GradientType=0);
}
.multi_level_menu_top_pseudo_toolbar ul li:hover ul li { color: #fff !important; list-style: none; width: 200px; height: auto; line-height: 100%; padding: 2px 0; margin: 0; text-align: left; }
.multi_level_menu_top_pseudo_toolbar ul li:hover ul li:hover { background-image: none; }
.multi_level_menu_top_pseudo_toolbar ul li:hover ul li a { font-family: 'aaux_proboldregular'; font-size: small; margin: 0 0 0 15px; color: #FFFFFF; width: 200px; padding: 2px 0; }
.multi_level_menu_top ul li a { -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; }
.multi_level_menu_top ul li.highlight a,
.multi_level_menu_top ul li a:hover { -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.multi_level_menu_top_pseudo_toolbar ul li:hover ul li:hover a { color: #FFE833; }
.multi_level_menu_top_pseudo_toolbar .titletxt { display: none; }
.supporters_multi_level_menu_top_pseudo_toolbar .titletxt { display: block; width: 220px; float: left; margin-top: 11px; color: #FFE833; font-weight: bold; font-size: 1.1em; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.supporters_multi_level_menu_top_pseudo_toolbar ul { width: 780px; }
/*--FOOTER--*/
.container_footer { width: 100%; margin-left: auto; margin-right: auto; }
/*--FOOTER - SPONSORS--*/
.container_footer_zone_sponsors { width: 100%; height: 275px; margin-top: 0px; margin-left: auto; margin-right: auto; background: #FFFFFF; border-bottom: 1px solid #EAEAEA; }
.container_footer_zone_sponsors_incontainer { width: 100%; height: 200px; margin-left: auto; margin-right: auto; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup { width: 1000px; height: 55px; margin: 0px auto; padding: 40px 0px; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .nav_buttonlist { float: right; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .sponsors_buttonlist_boi { margin: 0 0px 0 0px; border-right: 1px solid #CDCDCD; float: left; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .sponsors_buttonlist_lockup ul li:not(.button1) { margin: 0 0px 0 42px; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .sponsors_buttonlist_boi { margin: 0 0px 0 0px; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .sponsors_buttonlist_boi ul li { margin: 0 35px 0 0px; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .nav_buttonlist li { float: left; }
.container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .nav_buttonlist li img { width: auto; height: 53px; }
.standard .container_footer_zone_sponsors_incontainer .footer_sponsors_incontainer_lockup .sponsors_buttonlist_lockup li.button7 { display: none!important; }
.domestic_footer_sponsors_incontainer_lockup .sponsors_buttonlist_lockup ul li:not(.button1) { margin: 0 0px 0 20px!important; }
.sponsors { float: left; width: 100%; border-top: 1px rgb(231, 231, 231) solid; }
.sponsors .sponsor-marquee { height: 60px !important; padding: 40px 0px; }
.sponsors .sponsor-marquee .bx-wrapper { width: 100%!important; }
.sponsors .sponsor-marquee .bx-wrapper .bx-window { width: 1000px; height: 130px !important; }
.sponsors .sponsor-marquee .bx-wrapper .bx-viewport { border: none; box-shadow: none;}
.sponsors .sponsor-marquee .bx-wrapper .bx-window ul { margin: 20px 0 0 0; }
.sponsors .sponsor-marquee .bx-wrapper .bx-window ul li { width: auto; padding: 0 130px; }
.sponsors .sponsor-marquee .bx-wrapper .bx-window ul li img { height: 60px; }
/*--FOOTER - RED ZONE--*/
.container_footer_zone_red { width: 100%; height: 700px; background-image: url("/images/structure/backgrounds/munster13-bg-footer-red.png"); background-color: #5e0617; background-repeat: no-repeat; background-position: top center; }
/*--FOOTER - TABBED--*/
.container_footer_zone_tabbed { width: 100%; height: 145px; margin-top: 0px; margin-left: auto; margin-right: auto; }
.container_footer_zone_tabbed_incontainer { width: 1000px; height: 145px; margin-left: auto; margin-right: auto; }
/*--LOCK UP--*/
.container_footer_lock_up { float: left; width: 390px; margin: 18px 0 0 0; }
.content_item_footer_lock_up { float: left; width: 100px; }
.link_list_footer_lock_up { float: right; width: 290px; height: 107px; margin: 20px 0 0 0; background: url("/images/structure/backgrounds/munster13-bg-header-tabbed-domestic.png") no-repeat; background-position: bottom; }
.link_list_footer_lock_up .titletxt { text-transform: uppercase; text-align: center; color: #FFFFFF; font-family: 'eurostile_becker_black_extdRg'; font-size: 1.4em; }
.link_list_footer_lock_up ul li.link { text-transform: uppercase; text-align: center; font-family: 'aaux_proboldregular'; font-size: 0.8em; margin: 21px 0 0 10px; }
.link_list_footer_lock_up ul li.link1 { float: left; width: 140px; }
.link_list_footer_lock_up ul li.link2 { float: right; width: 140px; margin: -12px 5px 0 0px; }
.link_list_footer_lock_up ul li.link2 a { color: #910823; }
.link_list_footer_lock_up ul li.link2 a:hover { color: #060E3D; }
/*--BACK TO TOP--*/
.container_footer_back_to_top { float: right; width: 182px; height: 90px; background: url("/images/structure/backgrounds/munster13-bg-footer-tabbed-back-to-top-mirror.png") no-repeat; background-position: center bottom; }
.link_list_footer_tabbed { float: right; height: 40px; width: 182px; background: url("/images/structure/backgrounds/munster13-bg-footer-tabbed-back-to-top.png") no-repeat; text-align: center; font-size: 0.9em; font-family: 'aaux_proboldregular'; line-height: 30px; }
/*--FOOTER - MENU--*/
.container_footer_zone_menu { float: left; width: 100%; height: 504px; margin-left: auto; margin-right: auto; }
.container_footer_zone_menu_incontainer { width: 1000px; height: 504px; margin-left: auto; margin-right: auto; }
.container_footer_menu_menu { float: left; width: 600px; height: 504px; margin: 5px 0 0 0; }
.multi_level_menu_footer { display: block; float: left; width: 600px; height: 504px; margin: 20px 0 0 0; }
.multi_level_menu_footer ul {} .multi_level_menu_footer ul li a { float: left; display: block; font-family: 'aaux_proboldregular'; font-size: 1.1em; color: #FFE833; padding: 4px 0 4px 0; }
.multi_level_menu_footer ul li a:hover { text-decoration: underline; }
.multi_level_menu_footer ul li ul li a { font-size: 0.8em; width: 200px; }
.multi_level_menu_footer ul li ul li:first-child { display: none }
.multi_level_menu_footer .item5933 { width: 198px; float: left; margin: 0 -180px 0px 0; }
.multi_level_menu_footer .item5938 { width: 198px; float: left; margin: 40px 0px 0 -18px; }
.multi_level_menu_footer .item5938 .item6026 { width: 110px; }
.multi_level_menu_footer .item5939 { width: 180px; float: left; margin: 0px 0 0px 10px; }
.multi_level_menu_footer .item5939 .item6028 { width: 120px; }
.multi_level_menu_footer .item5939 .item6035 { width: 110px; }
.multi_level_menu_footer .item5939 .item6033 { width: 90px; }
.multi_level_menu_footer .item5939 .item6032 { width: 100px; }
.multi_level_menu_footer .item5939 .item6034 { width: 90px; }
.multi_level_menu_footer .item5939 .item6029 { width: 120px; }
.multi_level_menu_footer .item5939 .item6031 { width: 203px; }
.multi_level_menu_footer .item5937 { width: 120px; float: left; margin: 10px 310px 0px 0px; }
.multi_level_menu_footer .item5937 .item6014 { width: 120px; }
.multi_level_menu_footer .item5937 .item6011 { width: 90px; }
.multi_level_menu_footer .item5937 .item6016 { display: none; width: 90px; }
.multi_level_menu_footer .item5937 .item6015 { display: none; width: 90px; }
.multi_level_menu_footer .item5935 { width: 100px; float: left; margin: -305px 0 0px 0; }
.multi_level_menu_footer .item5936 { width: 150px; float: left; margin: -139px 0 0px 0; }
.multi_level_menu_footer .item5936 .item6003 { display: none; }
.multi_level_menu_footer .item5936 .item6000 { width: 110px; }
.multi_level_menu_footer .item5936 .item5999 { width: 100px; }
.multi_level_menu_footer .item5936 .item5996 { width: 120px; }
.multi_level_menu_footer .item5936 .item6007 { width: 100px; }
.multi_level_menu_footer .item5936 .item6001 { display: none; width: 100px; }
.multi_level_menu_footer .item5936 .item6005 { display: none; width: 100px; }
.multi_level_menu_footer .item5936 .item5997 { display: none; width: 100px; }
.multi_level_menu_footer .item5936 .item5995 { display: none; width: 100px; }
.multi_level_menu_footer .item5936 .item6002 { display: none; width: 100px; }
.multi_level_menu_footer .item5934 { display: none; }
.multi_level_menu_footer .item5994 { float: left; width: 150px; margin: -160px 0 0 210px; }
.multi_level_menu_footer ul ul { float: left; width: 200px; }
.multi_level_menu_footer ul ul li a { float: left; font-family: 'aaux_proregularregular'!important; color: #FFFFFF; margin: 3px 0 0 0; }
.multi_level_menu_footer ul ul li a:hover { color: grey; text-decoration: none; }
.multi_level_menu_footer ul ul ul { display: none; }
/*--FOOTER - MOST READ--*/
.container_footer_menu_most_read { float: left; width: 400px; margin: 30px 0 0 0; }
.container_footer_menu_most_read .titletxt { float: left; width: 400px; font-family: 'aaux_proboldregular'; font-size: 1.1em; color: #FFE833; }
.container_footer_menu_most_read .Content_Analytics_MostRead { float: left; width: 400px; }
.container_footer_menu_most_read .Content_Analytics_MostRead tr { float: left; width: 385px; min-height: 20px; background-image: url("/images/structure/backgrounds/munster13-bg-index-text-box-link.png"); background-repeat: no-repeat; background-position: left; padding: 0 0 0 15px; margin: 5px 0 0 0; }
.container_footer_menu_most_read .Content_Analytics_MostRead tr td a { font-size: 0.8em; font-family: 'aaux_proboldregular'; }
/*---FOOTER - EXTENDED SITE MAP---*/
.link_list_footer_sitemap li a { float: left; display: block; font-family: 'aaux_proboldregular'; font-size: 1.1em; color: #FFE833; padding: 4px 0 4px 0; margin: 10px 0 0 0; }
.link_list_footer_sitemap li a:hover { text-decoration: underline; }
/*--FOOTER - SOCIAL--*/
.container_footer_menu_social { float: right; width: 400px; }
.container_footer_menu_social .tabbed_layout_footer_social { float: left; margin: 30px 0 0 0; }
.container_footer_menu_social .tabbed_layout_footer_social ul { float: left; width: 30px; }
.container_footer_menu_social .tabbed_layout_footer_social ul li { float: left; width: 27px; height: 26px; opacity: 0.6; color: transparent; }
.container_footer_menu_social .tabbed_layout_footer_social ul li:hover { cursor: pointer; opacity: 1; }
.container_footer_menu_social .tabbed_layout_footer_social ul li:not(:first-child) { margin: 8px 0 0 0; }
.container_footer_menu_social .tabbed_layout_footer_social ul li.selected { opacity: 1; }
.container_footer_menu_social .tabbed_layout_footer_social ul li.tab0 { background-image: url("/images/structure/buttons/RSS-logo.png"); background-repeat: no-repeat; }
.container_footer_menu_social .tabbed_layout_footer_social ul li.tab1 { background-image: url("/images/structure/buttons/Youtube-logo.png"); background-repeat: no-repeat; }
.container_footer_menu_social .tabbed_layout_footer_social ul li.tab2 { background-image: url("/images/structure/buttons/Facebook-logo.png"); background-repeat: no-repeat; }
.container_footer_menu_social .tabbed_layout_footer_social ul li.tab3 { background-image: url("/images/structure/buttons/Twitter-logo.png"); background-repeat: no-repeat; }
.container_footer_menu_social .tabbed_layout_footer_social .content { float: left; width: 355px; height: 330px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister { float: left; width: 335px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody { float: left; width: 335px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .titletxt { font-size: 2em; margin: 0; padding: 10px; display: block; width: 100%; float: left; line-height: 42px; font-family: 'aaux_proboldregular'; color: #ffffff; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include { float: left; width: 335px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include .list { float: left; width: 335px; padding: 10px; font-size: 0.8em; border-bottom: solid 1px #dcdcdc; background-color: #FFFFFF; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include .list:hover { background-color: #060E3D; color: white; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include .list td { float: left; width: 335px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include .list td a { display: block; float: left; padding: 7px 0; width: auto; margin: 6px 0 6px 10px; font-size: 1.5em; color: #a90a29; }
.container_footer_menu_social .tabbed_layout_footer_social .content .rss_lister tbody .include .list td a:hover { color: #ffffff; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .yttitle { display: none; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytplayer iframe { float: left; width: 355px; height: 187px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytdetails { display: none; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist { float: left; width: 355px; height: 145px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li { float: left; width: 172px; margin: 8px 0 0 11px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li:nth-child(1) { margin: 8px 0 0 0; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li:nth-child(3),
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li:nth-child(4) { display: none }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li img { float: left; width: 173px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytlist li .ytvideotitle { display: none; }
.container_footer_menu_social .tabbed_layout_footer_social .content .list_youtube .ytmore { float: left; width: 307px; height: 50px; text-align: center; line-height: 40px; font-family: 'aaux_proboldregular'; background-image: url("/images/structure/backgrounds/munster13-bg-more-videos-shadow.png"); background-repeat: no-repeat; background-position: center; background-size: 307px 50px; }
.container_footer_menu_social .tabbed_layout_footer_social .content .util_customhtml { float: left; background-color: #ffffff; }
.container_footer_menu_social .tabbed_layout_footer_social .content .util_customhtml .twitter-follow-button { float: left; padding: 5px 0 0 15px; }
/*--FOOTER - DETAILS--*/
.container_footer_zone_details { width: 100%; float: left; height: 164px; margin-left: auto; margin-right: auto; background: url("/images/structure/backgrounds/munster13-bg-footer-details.png") no-repeat; font-family: 'aaux_proregularregular'; }
.container_footer_zone_details_incontainer { width: 1000px; height: 164px; margin-left: auto; margin-right: auto; }
.content_item_footer_details { float: left; margin: 20px 0 0 0; }
.content_item_footer_details .headline { margin: 0 0 10px 0; color: #FFE833; font-family: 'aaux_proboldregular'; font-size: 1.2em; }
.content_item_footer_details .content { color: #FFFFFF; line-height: 20px; font-size: 0.8em !important; }
.content_item_footer_details .content .cell_headings { margin: 0 0 0 0; width: 200px; }
.content_item_footer_details .content .cell_info { margin: 0 0 0px 0px; text-align: right; }
/*--MOBILE WEBSITE--*/
.container_footer_mobile_website { float: right; width: 182px; height: 100px; background: url("/images/structure/backgrounds/munster13-bg-footer-details-mobile-mirror.png") no-repeat; background-position: center bottom; }
.link_list_footer_details { float: right; height: 40px; width: 182px; background: url("/images/structure/backgrounds/munster13-bg-footer-details-mobile.png") no-repeat; text-align: center; font-size: 0.9em; font-family: 'aaux_proboldregular'; line-height: 30px; }
/*----BASECOLUMN2B----*/
.container_right { margin-top: 20px; }
/*--TOP CONTAINER - TABBED LAYOUT--*/
.tabbed_layout_home_top { float: left; width: 302px; height: 250px; overflow: hidden; }
.tabbed_layout_home_top ul { float: left; height: 35px; width: 302px; }
.tabbed_layout_home_top ul li { float: left; width: 150px; color: #FFFFFF; }
.tabbed_layout_home_top ul li.selected { color: #FFE833; }
.tabbed_layout_home_top ul li:hover { cursor: pointer; }
/*--NEXT MATCH COLUMN--*/
.tabbed_layout_home_top { float: left; }
.tabbed_layout_home_top .buttons { font-size: 0.8em; background: url("/images/structure/backgrounds/munster13-bg-home-tab-line.png") no-repeat; background-position: bottom; }
.tabbed_layout_home_top .buttons .tab0 { float: left; font-size: 1.1em; height: 35px; line-height: 35px; width: 146px; background: url("/images/structure/backgrounds/munster13-bg-home-tab01.png") no-repeat; padding: 0 0 0 35px; }
.tabbed_layout_home_top .buttons .tab1 { float: left; height: 33px; line-height: 35px; width: 200px; text-align: center; margin: -35px 0 0 126px; background: url("/images/structure/backgrounds/6N-lg-Table-first-row-Tab(1).png") no-repeat; }
.tabbed_layout_home_top .buttons .selected { position: relative; z-index: 100;}
.tabbed_layout_home_top .buttons .selected.tab1 { height: 35px; }
/*--TICKETS & COUNTDOWN--*/
.match_box_home { display: block; float: left; width: 302px; height: 168px; background: url("/images/structure/backgrounds/munster13-bg-match-box-all.png") no-repeat; background-size: 302px 220px; }
.matchbox_gb { display: block; float: left; width: 302px; font-family: 'aaux_proboldregular'; color: #FFFFFF }
.matchbox_gb .countdown { display: none; float: left; width: 250px; }
.matchbox_gb .countdown div { margin: 5px 0 0 0; padding-top: 1px; }
.matchbox_gb .countdown .clock .title { display: none; }
.matchbox_gb .countdown .clock .days,
.matchbox_gb .countdown .clock .hours,
.matchbox_gb .countdown .clock .minutes { float: left; width: 50px; text-align: right; font-size: 1em; color: #FFFFFF; margin: 0 5px 0 5px }
.matchbox_gb .countdown .clock .daystxt,
.matchbox_gb .countdown .clock .hourstxt,
.matchbox_gb .countdown .clock .minutestxt {}
.matchbox_gb .countdown .clock .seconds,
.matchbox_gb .countdown .clock .secondstxt { display: none; }
.matchbox_gb .match { display: block; float: left; }
.matchbox_gb .match .homelogo { display: block; float: left; width: 70px; margin: 40px 0 0 30px; }
.matchbox_gb .match .homelogo img { float: left; }
.matchbox_gb .match .awaylogo { display: block; float: right; width: 70px; margin: 40px 30px 0 0px; }
.matchbox_gb .match .awaylogo img { float: left; }
.matchbox_gb .match .teamshort { display: block; float: left; width: 23px; height: 15px; margin: 70px 0 0 35px; background: url("/images/structure/backgrounds/munster13-bg-match-box-vs.png") no-repeat; }
.matchbox_gb .match .teamshort .label { display: none; }
.matchbox_gb .match .teamshort .value { display: none; }
.matchbox_gb .match .datetime { display: block; float: left; width: 300px; margin: -100px 0 0 0; }
.matchbox_gb .match .datetime .value { display: block; float: left; width: 300px; text-align: center; }
.matchbox_gb .match .datetime .label { display: none; }
.matchbox_gb .match .competition { display: block; float: left; width: 300px; margin: 22px 0 0 0; }
.matchbox_gb .match .competition .value { display: block; float: left; width: 300px; text-align: center; text-transform: uppercase; }
.matchbox_gb .match .competition .label { display: none; }
.matchbox_gb .match .venue { display: block; float: left; width: 300px; margin: -38px 0 0 0; }
.matchbox_gb .match .venue .value { display: block; float: left; width: 300px; text-align: center; }
.matchbox_gb .match .venue .label { display: none; }
.matchbox_gb .match .ticket { display: none; float: left; width: 300px; height: 49px; margin: 5px 0 0 0; }
.matchbox_gb .match .ticket:hover { cursor: pointer; }
.matchbox_gb .match .ticket a { display: none; float: left; width: 300px; text-align: center; font-size: 1.2em; margin: 12px 0 0 0; }
.matchbox_gb .match .ticket:hover a { text-decoration: none; color: #FFE833; }
/*----TICKETS/HOSPITALITY LINK LIST----*/
.link_list_match_box { float: left; width: 302px; height: 45px }
.link_list_match_box ul li { width: 150px; height: 45px; }
.link_list_match_box ul li.link1 { background: url("/images/structure/backgrounds/munster13-bg-match-box-link-tickets.png") no-repeat; }
.link_list_match_box ul li.link2 { background: url("/images/structure/backgrounds/munster13-bg-match-box-link-hospitality.png") no-repeat; width: 152px; background-size: 152px 45px; }
.link_list_match_box ul li a { float: left; width: 150px; text-align: center; margin: 12px 0 0 0; }
/*----MATCH BOX LEAGUE TABLE----*/
.league_table_home .leaguetab table.grid .field_Position { padding: 0 0 0 10px; }
/*--GOOGLE DFP--*/
.container_home_top .sys_googledfp { float: right; margin: -2px 0 0 0 !important; }
.container_right .sys_googledfp { float: left; width: 302px; height: 250px; margin: 30px 0 0 0; }
/*--TWITTER--*/
.container_home_middle_twitter_background { float: left; height: 350px; width: 300px; margin: 50px 0 0 0; background-image: url("/images/structure/backgrounds/munster13-bg-twitter-background.png"); background-repeat: no-repeat; }
.container_home_middle_twitter { float: left; width: 280px; height: 300px; margin: 35px 0 0 0; padding: 15px 10px 0; background-color: #FFFFFF; }
.container_home_middle_twitter .twitter-follow-button { float: left; margin: 0 0 10px 0px; }
.container_home_middle_twitter .twitter-timeline-rendered { float: left; }
/*--VIDEO--*/
.container_right .container_home_middle_video { display: block; float: right; width: 300px; padding: 35px 0 0 0; margin: 50px 0 0 50px; background-image: url("/images/structure/backgrounds/munster13-bg-video-background.png"); background-repeat: no-repeat; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home { width: 300px; height: 280px; background-image: url("/images/structure/backgrounds/munster13-bg-video-player.png"); background-position: bottom; background-repeat: no-repeat; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article { float: left; width: 300px; height: 235px; border: none; background-color: transparent; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article .image { float: left; width: 300px; height: auto; margin: 0; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article .image .headline { display: none; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article .headline { float: left; display: block; width: 300px; height: 40px; text-align: left; line-height: 40px; font-family: 'aaux_proregularregular'; font-size: 1.0em; margin: 0px 0 0 15px; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article .headline a { float: left; width: 240px; height: 40px; color: #ffffff; margin: 0; padding: 0 0 0 25px; font-size: 0.7em; border-bottom: solid 1px #7f071f; background-image: url("/images/structure/backgrounds/munster13-bg-video-logo.png"); background-position: left; background-repeat: no-repeat; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article .headline a:hover { color: #FFE833!important; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article2 .headline a { margin: 5px 0 0 0; }
.container_right .container_home_middle_video .article_list_mini_multimedia_home .article:last-child .headline a { border: none; }
.article_list_mini_multimedia_home .titletxt { display: none; }
.container_home_middle_video .link_list_home_video { float: left; height: 36px; width: 300px; background-image: url("/images/structure/backgrounds/munster13-bg-more-videos.png"); background-repeat: no-repeat; background-position: center; }
.container_home_middle_video .link_list_home_video a { float: left; height: 50px; line-height: 35px; font-family: 'aaux_proboldregular'; margin: 0 72px; text-overflow: ellipsis; }
.container_home_middle_video .link_list_home_video a:hover { color: #FFE833; }
/*----SLIDING TAB----*/
.container_right_slider { float: left; width: 300px; margin: 50px 0 0 0; padding: 35px 0 0 0; background-image: url("/images/structure/backgrounds/munster13-bg-shop-background.png"); background-repeat: no-repeat; }
.container_right_slider .bx-window { float: left; }
.container_right_slider .bx-wrapper { float: left; }
.container_right_slider .bx-window { clear: both; margin-bottom: 20px; }
.container_right_slider .bx-pager { display: block; z-index: 1000; margin: 0px 0 0 120px; float: left; bottom: 0; }
.container_right_slider .bx-pager a { display: block; float: left; width: 20px; height: 40px; font-size: 0em; text-align: center; vertical-align: middle; background: url("/images/structure/backgrounds/munster13-bg-slider-icon-unselected.png"); background-repeat: no-repeat; background-position: center; }
.container_right_slider .bx-pager a:hover { background: url("/images/structure/backgrounds/munster13-bg-slider-icon-selected.png"); background-repeat: no-repeat; background-position: center; }
.container_right_slider .bx-pager a.pager-active { background: url("/images/structure/backgrounds/munster13-bg-slider-icon-selected.png"); background-repeat: no-repeat; background-position: center; }
/*-----ANC2COLA - RELATIVE NEWS-----*/
.container_anc_2cola { float: left; width: 675px; }
.container_anc_2cola .list_articles { float: left; width: 675px; }
.container_anc_2cola .titletxt { font-family: 'aaux_proregularregular'; font-size: 1.2em; ; color: #050D3C; padding: 0 0 20px 0 }
.container_anc_2cola .list_articles .article { width: 168px; height: 420px; background-image: none; background-color: #FFFFFF; }
.container_anc_2cola .list_articles .article:hover .subheadline { display: none }
.container_anc_2cola .list_articles .article .image { display: block; width: 148px; height: 100px; background-color: #FFFFFF; padding: 10px; overflow: hidden; }
.container_anc_2cola .list_articles .article .image img { width: 148px; height: auto; }
.container_anc_2cola .list_articles .article .headline { float: left; width: 145px; height: 70px; background: none; padding: 0 10px; border-bottom: 1px solid #D9D9D9; overflow-y: hidden; }
.container_anc_2cola .list_articles .article .headline a { font-size: 0.8em }
.container_anc_2cola .list_articles .article .date { display: none; }
.container_anc_2cola .list_articles .article .abstract { overflow-y: hidden; display: block; float: left; width: 145px; height: auto; max-height: 195px; color: #919191; font-size: 0.8em; line-height: 18px; padding: 0 10px; margin: 10px 0 0 0 }
.container_anc_2cola .list_articles .article:hover .abstract { overflow-y: auto; }
.link_list_anc2cola { position: relative; z-index: 1000; float: left; width: 677px; height: 40px; margin: -60px 0 0 0; background: url("/images/structure/backgrounds/munster13-bg-home-more-news.png") no-repeat; }
.link_list_anc2cola ul li { float: left; width: 677px; height: 40px; }
.link_list_anc2cola ul li a { float: left; width: 90px; font-size: 0.9em; margin: 10px 0 0 75px; }
.basecolumn2a .dark .headline h1 { font-size: 3em; color: #050D3C !important; }
@media (max-width: 1100px) {
html .container_home_bottom .bx-wrapper .bx-prev { display: none !important; }
html .container_home_bottom .bx-wrapper .bx-next { display: none !important; }
}
/*SHARED YOUTUBE*/
.basecolumn2b .container_home_middle_video { margin: 0; }
.container_home_middle_video .std_content { display: none; float: left; width: 300px; }
.container_home_middle_video .list_youtube { position: relative; float: left; width: 300px; height: 320px; }
.container_home_middle_video .list_youtube .yttitle { width: 100%; line-height: 35px; font-size: 1.8em; color: #050D3C; text-align: center; padding: 0px 0px 0px 0px; margin: 0px 0px 15px 0px; font-family: "aaux_proboldregular"; }
.basecolumn2b .container_home_middle_video .list_youtube .yttitle { color: #050d3c; }
.container_home_middle_video .list_youtube .ytdetails { display: block; font-size: 0.75em; background-color: #FFFFFF; height: 60px; padding: 10px; margin: -2px 0 0 0 }
.container_home_middle_video .list_youtube .ytdetails .ytdetailstitle { font-family: "aaux_proboldregular"; color: #050d3c; font-weight:bold; line-height:1.4em;font-size:1.2em;}
.container_home_middle_video .list_youtube .ytdetails + div { display: none; width: 300px; overflow: auto; }
.container_home_middle_video .list_youtube .ytlist { width: 790px; }
.container_home_middle_video .list_youtube .ytlist li { float: left; margin: 0 2px; }
.container_home_middle_video .list_youtube .ytlist li img { width: 75px; height: auto; }
.container_home_middle_video .list_youtube .ytmore { position: absolute; bottom: 0; float: left; height: 36px; width: 300px; background-image: url("/images/structure/backgrounds/munster13-bg-more-videos.png"); background-repeat: no-repeat; background-position: center; }
.container_home_middle_video .list_youtube .ytmore a { float: left; width: 300px; height: 50px; line-height: 35px; font-family: 'aaux_proboldregular'; text-align: center; text-overflow: ellipsis; }
.container_home_middle_video .list_youtube .ytmore a:hover { color: #FFE833; }
.container_home_middle_video .article_list_mini_multimedia { display: none; }
.container_home_middle_video .link_list_home { display: none; }
/*SHARED GALLERY*/
.basecolumn2b .container_index_fans_bottom_right_1 { float: left; width: 100%; height: 350px; margin-top: 30px; padding-top: 30px; background-image: url("/images/structure/backgrounds/munster13-bg-Gallery-background.png"); background-repeat: no-repeat; }
.basecolumn2b .gallindex { float: left; width: 300px; margin: 10px 0 0 0; }
.basecolumn2b .gallindex .titletxt { position: relative; top: -52px; float: left; width: 100%; color: #050d3c; font-size: 1.8em; line-height: 35px; margin-top: 0px; text-align: center; }
.basecolumn2b .gallindex .gallerythumbs { position: relative; top: 35px; float: left; width: 300px; height: 250px; border-top: 1px solid #E7E7E7; border-right: 1px solid #D1D2D2; border-left: 1px solid #E7E7E7; background-color: #FFFFFF; padding: 1px 5px 15px 0px; }
.basecolumn2b .gallindex .gallerythumbs .galleryitem { position: relative; top: -35px; float: left; width: 135px; height: 120px; border: 5px white solid; }
.basecolumn2b .gallindex .gallerythumbs:hover .galleryitem { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -khtml-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; }
.basecolumn2b .gallindex .gallerythumbs .galleryitem:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; }
.basecolumn2b .gallindex .gallerythumbs .galleryitem .image { position: relative; overflow: hidden; display: block; float: left; width: 150px; height: 125px; }
.basecolumn2b .gallindex .gallerythumbs .galleryitem .image img { width: auto; height: 125px; }
.basecolumn2b .gallindex .gallerythumbs .galleryitem .headline { opacity: 0; position: absolute; bottom: 0; z-index: 100; display: block; float: left; width: 110px; height: auto; margin: -106px 10px 0 10px; padding: 3px 10px; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; background-image: none; background: #C81639; background: -moz-linear-gradient(top, #C81639 0%, #7b0b20 94%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C81639), color-stop(94%, #7b0b20)); background: -webkit-linear-gradient(top, #C81639 0%, #7b0b20 94%); background: -o-linear-gradient(top, #C81639 0%, #7b0b20 94%); background: -ms-linear-gradient(top, #C81639 0%, #7b0b20 94%); background: linear-gradient(to bottom, #C81639 0%, #7b0b20 94%); filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#C81639', endColorstr='#7b0b20', GradientType=0); }
.basecolumn2b .gallindex .gallerythumbs .galleryitem:hover .headline { opacity: 1; }
/*--ADTECH--*/
.adv_adtech { float: left; clear: both; }
/* <img alt="" src="/images/structure/backgrounds/sup_Body-icon1.png" /><img alt="" src="/images/structure/backgrounds/sup_Body-icon2.png" /> */


body {      }